a.menulink{font-family: Verdana;font-size : 10px;color : #666666;text-decoration : none;}
.text{font-family: Verdana;font-size : 11px;color : #000000;text-decoration : none;}
a.menulink:hover{font-family: Verdana;font-size : 10px;color : #666666;text-decoration : underline;}
#divUpControl{position:absolute; width:360; left:55; top:260; z-index:1; text-align: right} 
#divDownControl{position:absolute; width:360; left:55; top:275; z-index:1; text-align: right} 
#divContainer{position:absolute; width:360; height:200; overflow:hidden; top:86; left:33; clip:rect(0,360,240,0); visibility:hidden} 
#divContent{position:absolute; top:0; left:0} 